GIT-UNPACK-OBJECTS(1)

NAME
git-unpack-objects - Unpack objects from a packed archive.

SYNOPSIS
git-unpack-objects [-n] [-q] <pack-file.sp

DESCRIPTION
Reads a packed archive (.pack) from the standard input, and expands the objects contained in the pack into "one-file one-object" format in $GIT_OBJECT_DIRECTORY..sp

OPTIONS

-n  Only list the objects that would be unpacked, don't actually unpack them.

-q  The command usually shows percentage progress. This flag suppresses it.

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org>.sp

DOCUMENTATION
Documentation by Junio C Hamano.sp

GIT
Part of the git(7) suite.sp